@import url("menu.css");
@import url("forms.css");

/********************************************************
   default.css
   (C) Mangrove 2006
   Default style properties
********************************************************/

body
{
	font-family: arial, verdana, sans-serif;
	text-align: center;
	margin:0;
	padding:0;
	color: #000000;
	font-size: 1em;
	background-image:url("../images/back.gif");
	background-repeat: repeat-x;
	line-height: 1.7em;
}

/***************************************************/
/*****          surrounding div's              *****/
/***************************************************/

#wrapper
{
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 775px;
	background-image:url("../images/back_wrapper.gif");
}


#content, #left, #center, #right
{
	margin: 0;
	padding: 0;
}
#center
{
	float: left;
	width: 565px;
	padding: 5px;

}

#right
{
	float: right;
	width: 190px;
	padding: 5px;
}

#bottom
{
	clear: both;
	float: none;
}

/***************************************************/
/*****                   text                  *****/
/***************************************************/

a
{
	color: #7f1313;
}

img
{
	border: 0;
	margin: 0;
	padding: 0;
}

img.left
{
	float: left;
}

img.right
{
	float: right;
}

h1, h2, h3, h4
{
	color: #7f1313;
	margin:0;
	padding:0;
}

h1
{
	font-size: 1.4em;
}

h2
{
	font-size: 1.2em;
}

hr
{
	height: 0;
	border: 0;
	border-top: 1px solid #7f1313;
}



/***************************************************/
/*****                  header                 *****/
/***************************************************/


/***************************************************/
/*****                   left                  *****/
/***************************************************/


/***************************************************/
/*****                   center                *****/
/***************************************************/


/***************************************************/
/*****                   right                 *****/
/***************************************************/


/***************************************************/
/*****                   footer                *****/
/***************************************************/

#footer
{
	clear: both;
	float: none;
	width: 765px;
	height: 50px;
	background-color:#7f1313;
	color: #ffffff;
	padding: 5px;
}

#footer a
{
	color: #ffffff;
	margin: 0;
}

address
{
	font-style: normal;
}
